.ui-widget-content {
	background: #ffffff !important;
}
#form-remove{
	display: inline-block;
}
.c_red{
	color: red;
}
.c_pointer{
	cursor: pointer;
}
table.dataTable{
	width: 100% !important;
}

.galeria_imagem img{
	border:1px solid #efefef;
}
.galeria_imagem .input-group{
	display: block;
}
.galeria_imagem .input-group-btn .btn{
	 width: 50%; 
	/*width: 100%;*/
}
.galeria_imagem .sortable{
	padding:0;
	margin: 0; 
}
.galeria_imagem .sortable li{
	float: left;
	width: 14.2%;
	/* width: 20%; */
	display: block;
	padding: 10px;
	margin-bottom: 20px; 
	position: relative;
}
.galeria_imagem .sortable li span.btn{
	position: absolute;
	background-color: #F4F4F4;
	color: #2b2b2b;
	font-size: 10px;
	opacity: 0;
	-webkit-transition: all 100ms ease-in;
	-moz-transition: all 100ms ease-in;
	-ms-transition: all 100ms ease-in;
	-o-transition: all 100ms ease-in;
	transition: all 100ms ease-in;
	left: 50%;
	top: 50%;
	margin: -52px 0 0 -18px;
}
.galeria_imagem .sortable li:hover span.btn{
	opacity: 1;
}

/*.galeria_imagem  li .input-group input{
	display: none;
}*/

/*.galeria_imagem .input-group button:first-child{
	display: none;
}*/


.galeria_imagem .input-group-btn:last-child>.btn, 
.galeria_imagem .input-group-btn:last-child>.btn-group,
.galeria_imagem .input-group-btn>.btn+.btn{
	margin: 0;
	border-radius: 0;
}

.btn-file,
.btn-textura {
	position: relative;
	overflow: hidden;
	border-color: #d2d6de;
	background-color: #fff;
	color:#555;
}
.btn-file input[type=file],
.btn-textura input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	height: 32px;
	font-size: 100px;
	text-align: right;
	filter: alpha(opacity=0);
	opacity: 0;
	background: red;
	cursor: inherit;
	display: block;
}
.btn-file  input[readonly],
.btn-textura  input[readonly] {
	background-color: white !important;
	cursor: text !important;
}

.border_efe{
	border: 1px solid #efefef;
}

.user-panel>.info {
	padding: 15px 5px 15px 15px;
}

.user-panel>.info>p {
	margin-bottom: 0px;
}

.cursor_pointer{
	cursor: pointer
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
	display: inline-block;
}

.align_middle{
	display: inline-block;
	padding-left: 15px;
	text-indent: -15px;
}
.align_middle input{
	width: 13px;
	height: 13px;
	padding: 0;
	margin:0;
	vertical-align: middle;
	position: relative;
	top: -1px;
	*overflow: hidden;
}

.bootstrap-duallistbox-container span.info-container {
	display: none;
}

div.ColVis{
	float: left;
	margin-right: 10px;
	position: relative;
	z-index: 1;
}
div.ColVis button{
	box-shadow: none;
	background: #fff;
	border-color: #D2D6DE;
}

div#listagem_filter{
	position: relative;
}
div#listagem_filter input{
	padding-left: 20px;
}

div#listagem_filter i{
	position: absolute;
	top: 8px;
	margin-left: 11px;
	color: #D2D6DE;
}

div.dataTables_length{
	float: left;
	position: relative;
	z-index: 1;
}

#mensagem .alert-info p{
	position: relative;
	padding-left: 20px;
}
#mensagem .alert-info p i{
	left: -7px;
}

.loader_textura{
	position: relative;
	padding-left: 20px;
}
.loader_textura i{
	left: -6px;
}

.preview_textura img{
	border: 1px solid #efefef;
}

.icon_textura{
	width: 40px;
	height: 40px;
	display: inline-block;
	background-position: center !important;
	background-size: 40px 40px !important;
}

@media (max-width: 1000px){
	.galeria_imagem .sortable li{
		width: 25%;
	}
}
@media (max-width: 767px){
	.galeria_imagem .sortable li{
		width: 33.33%;
	}

	.preview_textura img{
		max-width: 100%;
	}

	.overflow_x{
		overflow-x: scroll;
	}
	.overflow_x td{
		min-width: 120px !important;
	}
}
@media (max-width: 550px){
	.galeria_imagem .sortable li{
		width: 50%;
	}
}
@media (max-width: 400px){
	.galeria_imagem .sortable li{
		width: 100%;
	}
}